@media(max-width:1412px) {

    .tv-sec .tv {
        padding: 40px 80px;
    }

    .tv-sec .tv .tv-content {
        width: 50%;
        text-align: left;
    }

    .tv-sec .tv .tv-content h2 {
        font-size: 32px;
    }

    .tv-sec .tv .tv-content h4 {
        width: 372px;
    }
}

@media(max-width:1146px) {
    .banner h1 {
        font-size: 35px;
        text-align: center;
    }
}

@media(max-width:1054px) {
    .tv-sec .tv .tv-content {
        width: 52%;
    }

    .tv-sec .tv .tv-content h2 {
        font-size: 25px;
    }

    .tv-sec .tv .tv-content h4 {
        width: 372px;
        font-size: 18px;
        opacity: .5;
        letter-spacing: .22px;
    }

    .tv-sec .tv .tv-img {
        width: 40%;
    }
}

@media(max-width:1050px) {
    header nav {
        padding: 0 60px;
    }
    .faq .faq-cont h2 {
        font-size: 32px;
    }
    .faq .faq-cont {
        padding: 0 100px;
    }
}

@media(max-width:890px) {
    .banner-sec .banner{
        padding: 0 90px;
    }
    
    .banner h1 {
        font-size: 30px;
        text-align: center;
    }

    .banner p {
        opacity: .9;
        text-align: center;
        line-height: 22px;
    }

    .banner p:nth-child(3) {
        font-size: 15px;
        text-align: center;
        opacity: .9;
        line-height: 15px;
    }
    .banner .sign-up button{
        padding: 6px 0;
        font-size: 20px;
    }
}

@media(max-width:800px) {
    .tv-sec .tv .tv-content {
        width: 48%;
    }

    .tv-sec .tv .tv-content h2 {
        font-size: 23px;
    }

    .tv-sec .tv .tv-content h4 {
        width: 110%;
        font-size: 16px;
        opacity: .5;
        letter-spacing: .22px;
    }

    .tv-sec .tv .tv-img {
        width: 42%;
    }
   
  footer nav{
    display: grid;
    grid-template-columns: auto auto;
    padding: 20px 150px;
  }
  
  footer h4{
    padding: 0 120px;
    font-size: 18px;
    letter-spacing: 1px;
  }

  footer nav ul{
    max-width: 300px;
    min-width: 200px;
  }
  
}

@media(max-width:730px) {

    .tv-sec:nth-child(3) .tv .tv-content h2 {
        font-size: 20px;
    }

    .tv-sec:nth-child(3) .tv .tv-content h4 {
        font-size: 15px;
        letter-spacing: .22px;
    }
    .banner .sign-up{
        padding: 0 30px;
      }
      .banner .sign-up input::placeholder{
        font-size: 15px;
      }
}

@media(max-width:690px) {
    .tv-sec .tv {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        row-gap: 20px;
        padding: 40px 60px;
    }

    .tv-sec .tv .tv-content {
        width: 100%;
        text-align: center;
    }

    .tv-sec .tv .tv-content h2 {
        font-size: 25px;
    }

    .tv-sec .tv .tv-content h4 {
        width: 100%;
    }

    .tv-sec .tv .tv-img {
        width: 65%;
    }

    .tv-sec:nth-child(3) .tv {
        display: flex;
        justify-content: center;
    }

    .tv-sec:nth-child(3) .tv .tv-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-left: 0px;
    }

    .faq .faq-cont h2 {
        font-size: 26px;
    }
    .faq .faq-cont {
        padding: 0 60px;
    }
}

@media(max-width:640px) {
    header nav .nav-left {
        width: 230px;
    }

    header nav div {
        width: 164px;
    }

    header nav .nav-left a {
        font-size: 30px;
    }
    
    header nav .nav-right a{
        padding: 6px 10px;
    }
    
    header nav .nav-right select{
        width: 80px;
        font-size: 14px;
        height: 36px;
    }

    .banner .sign-up input {
        width: 50%;
        padding: 5px;
    }

    .banner .sign-up button {
        width: 22%;
        font-size: 16px;
        padding: 12px 5px;
    }
    .banner .sign-up button a{
        padding: 5px 10px;
    }
    footer nav{
        padding: 20px 100px;
      }
    footer h4{
        padding: 0 90px;
        font-size: 14px;
        letter-spacing: .8px;
      }
    
      footer nav ul{
        max-width: 250px;
        min-width: 170px;
      }
      footer a{
        font-size: 14px;
      }
}

@media(max-width:590px) {
    header nav{
        padding: 0 30px;
    }

    header nav .nav-left {
        width: 210px;
    }

    header nav div {
        width: 160px;
    }

    header nav .nav-left a {
        font-size: 27px;
    }
    
    header nav .nav-right a{
        padding: 6px 10px;
    }
    
    header nav .nav-right select{
        width: 80px;
        font-size: 14px;
        height: 36px;
    }
    .banner-sec .banner {
        padding: 0 60px;
    }

    .banner h1 {
        font-size: 22px;
        letter-spacing: .55px;
        line-height: 24px;
    }

    .banner p {
        font-size: 17px;
        line-height: 22px;
    }

    .banner p:nth-child(3) {
        font-size: 13px;
    }

    .faq .faq-cont h2 {
        font-size: 28px;
    }
    .faq .faq-cont {
        padding: 0 50px;
    }

    .faq .faq-cont .faq-ques{
       font-size: 14px;
        font-weight: 300;
      }
      
}

@media(max-width:520px) {
    header nav .nav-right select {
        width: 80px;
        letter-spacing: .22px;
        font-size: 13px;
    }

    .banner .sign-up button {
        width: 18%;
        font-size: 14px;
        padding: 8px 3px;
    }
    .banner .sign-up button a {
        padding: 7px 6px;
    }
}

@media(max-width:479px) {

    header nav .nav-left {
        width: 190px;
    }

    header nav div {
        width: 140px;
    }

    header nav .nav-left a {
        font-size: 24px;
    }
    
    header nav .nav-right a{
        padding: 4px 9px;
    }
    
    header nav .nav-right select{
        width: 70px;
        font-size: 13px;
        height: 30px;
    }

    .banner .sign-up button {
        width: 16%;
        font-size: 14px;
        padding: 5px 2px;
    }
    .banner .sign-up button a {
        padding: 5px 2px;
    }
    .banner .sign-up input {
        width: 44%;
    }

    .faq .faq-cont h2 {
        font-size: 24px;
    }
    .faq .faq-cont {
        padding: 0 50px;
    }

    .faq .faq-cont .faq-ques{
        font-size: 10px;
        padding: 4px 8px;
        line-height: 20px;
        letter-spacing: .7px;
      }
      
      .faq .faq-cont .faq-ques p{
        margin-top: 6px;
        padding-right: 20px;
        font-size: 10px;
      }

      .faq .faq-cont .faq-ques .fa-angle-down{
        right: 7px;
        top: 9px;
        }
}

@media(max-width:460px) {

    header nav {
        padding: 0 30px;
    }

    header nav .nav-left a {
        font-size: 21px;
    }

    .banner h1 {
        font-size: 19px;
        letter-spacing: .55px;
        line-height: 24px;
    }

    .banner p {
        font-size: 15px;
        line-height: 22px;
    }

    .banner p:nth-child(3) {
        font-size: 13px;
    }

    footer nav{
        padding: 20px 60px;
      }
    footer h4{
        padding: 0 60px;
        font-size: 13px;
        letter-spacing: .8px;
      }
    
      footer nav ul{
        max-width: 250px;
        min-width: 140px;
      }
      footer a{
        font-size: 12px;
      }
}
@media(max-width:400px) {

.banner .sign-up input {
    width: 40%;
}
}
@media(max-width:363px) {
    .banner h1 {
        font-size: 16px;
    }

    .banner p {
        font-size: 14px;
    }

    .banner p:nth-child(3) {
        font-size: 10px;
    }

 }